query GetEventWrapupData($eventId: uuid!) @cache(policy: NetworkOnly) {
  scoreboard_team_summary(
    where: { event_id: { _eq: $eventId }, visible: { _eq: true } }
    order_by: { score: { total: asc } }
  ) {
    score {
      total
      service
      ctf
      bonus
    }
    challenge_solves_aggregate {
      aggregate {
        count
      }
    }
    team {
      id
      name
      long_name
      institution {
        name
      }
      members {
        user {
          id
          first_name
          last_name
        }
      }
      team_size
      feedbacks(
        where: {
          group: { _eq: "Competition Survey" }
          event_id: { _eq: $eventId }
          prompt: { _iregex: "^Vote: (Most Valuable|Most Improved|Speaker Closing Ceremony)" }
        }
      ) {
        author_id
        event_id
        team_id
        source
        group
        prompt
        answer
        created
      }
    }
  }
}
